<?xml version="1.0" encoding="utf-8"?>
<runningText updated="2026-03-17 10:40:00">

    <notice>
        <start>2026-03-17 03:00:00</start>
        <end>2026-03-17 03:10:59</end>
        <message>환영합니다. TVStorm 입니다.</message>
    </notice>

    <notice id="102" enable="true">
        <start>2026-03-17 04:00:00</start>
        <end>2026-03-17 04:10:00</end>
        <message>공지 : 서버 점검이 23시에 진행됩니다.</message>
    </notice>

</runningText>